body
{
    margin-top: -1px;
    margin-left: -1px;
    
}


.bandeau{
    width: 25%;
    height: 100%;
    border-width: 2px;
    border-bottom: black;
    border-left: black;
    border-top: black;
    border-right: black;
    border-style: solid;
    background-color: burlywood;



}

.img{
    margin-left: 15%;
    margin-top: 5%;

}

.infos{
    margin-left: 15%;
}

.interet{
    border-width: 5px;
    border-bottom: burlywood;
    border-left: burlywood;
    border-top: rgb(63, 12, 12);
    border-right: burlywood;
    border-style:double;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 20%;
    text-align: justify;
}

h2{
    text-align: center;
}

.centre{
    width: 75%;
    border-bottom: black;
    border-left: black;
    border-top: black;
    border-right: black;
    border-style: solid;
    background-color: rgb(231, 204, 168);

}


.nom{
    margin-left: 10%;
    margin-right: 10%;
    font-size: 40px;
    margin-top: 5%;
 

    border-bottom: rgb(63, 12, 12);
    border-left: rgb(231, 204, 168);
    border-top: rgb(231, 204, 168);
    border-right: rgb(231, 204, 168);
    border-style:double;
}

.formation{
    margin-left: 10%;

}

.exp{
    margin-left: 10%;
    margin-right: 10%;

}

.compet{
    margin-left: 10%;

}

